# holoring
holoring is what is replacing blockchains for the conscious evolution of humankind

here is our [wiki](wiki/)


hmmm I am curious if one could run a js from here ?
 <script>console.log('testing 1');</script> 
